/* CSS Document */


.bottom-litegray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#999999  }
.bottom-medgray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999  }
.bottom-darkgray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666  }

a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-decoration:none;}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-decoration:none;}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#999999; text-decoration:underline;}

.bottomlink-lite:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EFF4EE; text-decoration:none;  }
.bottomlink-lite:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EFF4EE; text-decoration:none;  }
.bottomlink-lite:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EFF4EE; text-decoration:underline;  }

a.bottomlink-dark:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-decoration:none;}
a.bottomlink-dark:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-decoration:none;}
a.bottomlink-dark:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-decoration:underline;}

.maintext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding: 0px 20px 0px 32px;  }

.plaintext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

#text {position:relative; padding:0; height:225px; overflow: auto}
#textTall {position:relative; padding:0; height:1200px; overflow: auto; line-height: 1.2em;}


dl {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; font-weight:normal}
li {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; font-weight:bold }

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#6A660D; padding: 0px 20px 0px 32px;}

.bg_right { background-image: url(/images/images/beehive_05.jpg); background-repeat: no-repeat; }
.bg_left { background-image: url(/images/images/beehive_02.jpg); background-repeat: no-repeat; }

/* 7/16/13 additions for submenu selection */
h1.chosenselector {text-transform:uppercase; text-indent:0px;}
h1.unchosenselector {text-transform:lowercase; text-indent:10px; text-decoration:underline;}

a.selectorlink {text-decoration:underline;}